Subject: Next Interoperability Event

From: "Larry Cleeton (Exchange)" <[email-masked]>
Date: Thu, 16 Dec 1999 08:41:45 -0800

Here is an update on the next interop event plans.   We will be hosting the
event here at the Microsoft Redmond Washington USA campus sometime in late
February or early March.  The dates will depend on the availability of the
space.  The specifc date will be determined shortly after the first of the
year.  The rough plan for the event is to re-test all our implementations
based on what we learned from the last event at Intel as well as test MCAP
implementations.  Please stay tuned to the mailing list for the details.

Happy Holidays to everyone.

Larry Cleeton
Program Manager
US-BED Windows Networking
[email-masked]